## osso-uri-l10n 3.0-2r4401.sardine1

=== debian/changelog ===
osso-uri-l10n (3.0-2r4401.sardine1) unstable; urgency=low

  * Added binary-arch target to debian/rules so that 'dpkg-buildpackage
    -B' succeeds.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 30 Oct 2006 16:53:36 +0200

osso-uri-l10n (3.0-2r4401) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 18 Oct 2006 10:50:26 +0000

osso-uri-l10n (3.0-2r4400) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 17 Oct 2006 17:47:46 +0000

osso-uri-l10n (3.0-2r4379) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 10 Oct 2006 14:48:54 +0000

osso-uri-l10n (3.0-2r4376) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 09 Oct 2006 18:11:13 +0000
