=== debian/control ===
Source: osso-uri-l10n
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.2

Package: osso-uri-l10n-english
Architecture: all
Conflicts: osso-uri-l10n-engb
Description: osso-uri Engineering English
 Engineering English locale for osso-uri
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo

Package: osso-uri-l10n-engb
Architecture: all
Description: osso-uri engb locale
 engb locale for osso-uri.
