## osso-uri-l10n 3.0-2r4455

=== debian/changelog ===
osso-uri-l10n (3.0-2r4455) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 01 Nov 2006 10:34:53 +0000

osso-uri-l10n (3.0-2r4454) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 31 Oct 2006 19:17:07 +0000
